Page 5 of 6

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Mon Jul 25, 2011 19:58
by StN
Grüße zurück!
Du kannst uns ja eine Karte schicken :D

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Fri Aug 05, 2011 18:51
by bluecastle
Kennt jemand die Fehlermeldung?

fehlgeschlagenneed more than 1 value to unpack 101.00 MBRapidshareCom

Bringt Pyload momentan bei Rapidsharedateien.

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Sat Aug 06, 2011 9:11
by StN
Nur, um dir mal feedback zu geben: Sorry, ich kenne die Fehlermeldung nicht.

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Tue Aug 09, 2011 19:21
by Brevheart
@bluecastle , welche pyload Version nutzt du?
Habe hier eine neue Version für euch 0.4.7! Wer testen möchte, bitte ne pn an mich!

Gruß Brevheart

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Tue Aug 09, 2011 21:39
by bluecastle
Hallo Urlauber!

Lt. Pyload Info hab ich 0.4.5 und lt. dieser Seite sollte es einiges Neues geben:

•The Android client was updated to 0.2.0. Check out the new features! http://bit.ly/r1tnKY about 9 hours ago
•pyLoad 0.4.7: Great new release! Changelog is available here http://bit.ly/pCwU2N, dont forget to clear browser cache when updating. 1 day ago
•Every pyLoad user, please Like us here http://bit.ly/nCpdO9 (login with fb or google acc first) just a few clicks to support pyLoad, thanks! 14 days ago
•We extended our documentation, you can find detailed information on how to write plugins here: http://bit.ly/quNZ7U 29 days ago
•pyLoad needs a new GUI ! More Info here: http://t.co/hibquoC, new API documentation online: http://t.co/sk7BUlH 39 days ago
•Redownload 0.4.6 if you got it before 18th, we included a last minute fix. Dont forget to clear your browser's cache in case of problems. 52 days ago

Ich glaub ich könnt ein Update vertragen :)

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 10, 2011 22:25
by bluecastle
Danke Brev!

Hier auch schon erste Erkenntnisse aus der 0.4.7:

Diesmal neben suboptimaler Darstellung im IE9 auch vermehrt Fehlfunktionen (Fehlermeldungen "humansizefile is undefined"; kein Speichern bei Settings, keine Anzeige der dynamischen Icons neben dem Load)

Firefox 5.0 funktioniert Anzeige und die Settings - lediglich der Reconnect bleibt nicht auf "an" - nach einigen Probierereien auf dieser Seite und Rückgängigmachen derselben hat er sich´s dann gemerkt > vielleicht kann das jemand mit anderem Browser noch verifizieren.

Netload scheint zu funktionieren, Rapishare auch - schaut guuuut aus!

Das mit dem Chaptchatrader hat sich das schon einmal angeschaut - klingt interessant - funktioniert das z.B. für updloaded?

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 10, 2011 23:54
by Brevheart
Hi, erstmal danke für dein Kurztest! :)

Ich sagte schonmal das die Darstellung im IE nicht O.K. ist und rate zum Firefox oder Opera! Habe gerade auch mal angestet, das reconnect läßt sich im Firefox ohne Probleme aktivieren! Auch der CaptchaTrader scheint zu funktionieren, nach Anmeldung hat man ja 100 frei, Benutzername und Paßwort eingetragen und er downloaded ohne Captcha Abfrage von uploaded.to! Soweit mein Test!

Nachtrag: Nach 3 Dateien kommt plötzlich "INFO CaptchaTrader: Your CaptchaTrader Account has not enough credits", anscheinend stimmt das nicht so ganz mit 100 freien Captcha Abfragen.

Ihr könnt ja weiter testen.

Grüße Brevheart

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 17, 2011 19:43
by Brevheart
Wie weit sind eure Test's Jockel007,STN, Bluecastle? Wenn's soweit läuft könnte lochness das Paket freigeben!

Gruß Brevheart

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 17, 2011 19:51
by Jockel007
Hi!

Ich kann noch nix sagen... hatte Probleme am Router... portfreigaben und so.
Nun läuft pyload und ich kann testen. Das design und so ist klasse.

Jockel

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 17, 2011 22:03
by bluecastle
Hi!

Netload und Rapidshare laufen dzt. perfekt auf 0.4.7 - reconnects werden schön durchgeführt. Andere Hoster muss man sich mit Captures plagen oder mit dem CaptchaTrader experimentieren (hab ich nicht gemacht).

Das Priorisieren der Loads ist irgendwie abhanden gekommen. Man kann die Einträge zwar mittels drag&drop verschieben aber in den Einstellungen keine Prioritäten mehr vergeben.

Von meiner Seite her >>Freigabe ok<<

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Wed Aug 17, 2011 22:53
by Jockel007
Hi!

Ich bin auch für die Freigabe!

Habe nun ein bisschen testen können. Flutscht alles sehr gut!

Priotitäten wurden wohl durch das DragNDrop ersetzt.
PlugIns werden nun automatisch geupdatet :-).
Man kann Pakete von der Warteschlange in den Linksammler verschieben und wieder zurück (Pausiert das Paket und gibt den anderen Vorrang).

Jockel

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Mon Aug 22, 2011 6:44
by lochness
So, das Paket liegt auf dem FTP Server, siehe Eintrag ganz vorn in diesem Thread.

Ein Hinweis noch an die Beta-Tester. Brevheart hat die Versionsnummer versehentlich auf 0.4.7 gesetzt und nicht auf eine Beta-Version. Daher kann man eure Pakete jetzt nicht vom Final-Paket unterscheiden (außer an den Erstellungsdaten). Daher möchte ich euch bitten, die Pakete von Brevheart von euren Geräten zu löschen und die neue Version vom FTP Server zu laden und zu installieren. Das Beta-Paket von Brevheart funktioniert, aber es enthält zu viele Dateien. Wenn ihr das finale 0.4.7 Paket einmal überinstalliert habt (ohne vorher zu löschen), dann bekommt ihr diese falschen Dateien mit NExt-Mitteln nicht mehr weg, man müsste dann also per telnet :mrgreen: aufräumen.

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Mon Aug 22, 2011 10:52
by Jockel007
Danke, dann werde ich mal aufräumen :-)

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Sun Oct 09, 2011 15:13
by lochness
Brevheart war so freundlich, die Version 0.4.8 bereit zu stellen, siehe erster Beitrag im Thread.

Re: HowTo: NExtFW-Paket Pyload auf AMS/SBLAN2

Posted: Mon Oct 31, 2011 22:03
by sirmike
Hallo,
mal ne schnelle Frage: ich habe die FW 2.0.0.4 drauf und pyload startet nicht. Brauche ich die Base 2.0.0.6 Version.
und gleich weiter: wenn ich die neue Base überinstalliere, sind dann alle FW-Ext. weg?

lg
Mike